/*     112873 : 표 2.0      */
.table__112873__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__112873__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__112873__ * {box-sizing:border-box}
.table__112873__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__112873__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__112873__ td.empty__112873__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__112873__ > .table_inner {width:375px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__112873__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__112873__ > .table_inner {width:960px}
}

/*     112874 : 이미지      */
.img__112874__ {max-width:100%}
.img__112874__ * {box-sizing:border-box}
.img__112874__ a {display:block;vertical-align:top}
.img__112874__ img {width:px;vertical-align:top}

/*     112899 : 이미지      */
.img__112899__ {z-index:1001; display:inline-block; overflow:hidden; position:absolute; width:px; max-width:100%; vertical-align:top; top:30%; right:0;}
.img__112899__ * {box-sizing:border-box}
.img__112899__ a {position:relative; display:block;vertical-align:top; width:108px; height:108px;}
.img__112899__ img {width:px;vertical-align:top}

  @media (max-width:1023px){
    .img__112899__ img {max-width:100%; vertical-align:top;}
  }

